.a-breadcrumb-admin{
    display: flex;
    align-items: center;
    margin: 0.8rem 0 0;
    &__item{
        position: relative;
        margin: 0 1rem 0 0;
        padding: 0 0 0 1.6rem;
        font-size: 1.4rem;
        line-height: 1.4rem;
        font-family: 'Montserrat Medium';
        &:first-child{
            padding: 0;

            &::before{
                display: none;
            }
        }

        &::before{
            position: absolute;
            top: 50%;
            left: 0;
            width: 0.6rem;
            height: 1.2rem;
            clip-path: polygon(0 0, 100% 50%, 0 100%);
            background: #738498;
            content: "";
            transform: translateY(-50%);
        }
        a{
            color: #374352;
            margin-right: 1rem;
            img{
                margin-right: 0.5rem;
                height: 12px;
                width: 12px;
                margin-bottom: 3px;
            }
            &:hover{
                text-decoration: underline !important;
            }

            span{
                color: #738498;
            }
        }
    }
}